.version.st_giles_church /* version checker */
{
	color: #0000E1;
	background-color: #6059A3;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1055.5499999999993px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14.450000000000728px;
}

#pu3077-3
{
	width: 0.01px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#u4436
{
	z-index: 40;
	width: 957px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 46px;
	position: relative;
}

#u4437
{
	z-index: 41;
	width: 335px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u4441-4
{
	z-index: 43;
	width: 276px;
	min-height: 46px;
	background-color: transparent;
	text-align: center;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u4439
{
	z-index: 47;
	width: 343px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 614px;
}

#u7840-12
{
	z-index: 59;
	width: 897px;
	min-height: 65px;
	background-color: transparent;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 23px;
	margin-top: 11px;
	position: relative;
}

#u7840-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7840-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u7840,#u7840-3,#u7840-10
{
	font-size: 16px;
}

#u8965
{
	z-index: 162;
	width: 515px;
	height: 353px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 213px;
	margin-top: 54px;
	position: relative;
	background: #FFFFFF url("../images/st%20giles%20church%20and%20early%20vicarage%2c%20whittington.jpg") no-repeat left top;
	background-size: cover;
}

#u8966-4
{
	z-index: 163;
	width: 516px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 213px;
	margin-top: 18px;
	position: relative;
}

#u4446
{
	z-index: 49;
	width: 364px;
	height: 474px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 294px;
	margin-top: 27px;
	position: relative;
	background: #FFFFFF url("../images/church%20with%20rough%20grass2.jpg") no-repeat left top;
	background-size: cover;
}

#u7843-4
{
	z-index: 71;
	width: 294px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 330px;
	margin-top: 16px;
	position: relative;
}

#u4506
{
	z-index: 52;
	width: 364px;
	height: 452px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 294px;
	margin-top: 17px;
	position: relative;
	background: #FFFFFF url("../images/interior%20pre%201912.jpg") no-repeat center center;
	background-size: cover;
}

#u7865-4
{
	z-index: 91;
	width: 365px;
	min-height: 51px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 294px;
	margin-top: 16px;
	position: relative;
}

#u4529
{
	z-index: 53;
	width: 455px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 98px;
	margin-left: 249px;
	margin-top: 17px;
	position: relative;
	background: #FFFFFF url("../images/interior%20pre%201920%20with%20organ%20curtain.jpg") no-repeat left top;
	background-size: cover;
}

#untitled
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 218px;
	left: 332px;
}

#u7864-4
{
	z-index: 87;
	width: 456px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 249px;
	margin-top: 16px;
	position: relative;
}

#u7844
{
	z-index: 75;
	width: 293px;
	height: 388px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 330px;
	margin-top: 17px;
	position: relative;
	background: #FFFFFF url("../images/churchyard%20late%201920s.jpg") no-repeat center center;
	background-size: cover;
}

#u7861-4
{
	z-index: 76;
	width: 294px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 330px;
	margin-top: 16px;
	position: relative;
}

#u6371
{
	z-index: 58;
	width: 455px;
	height: 481px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 249px;
	margin-top: 17px;
	position: relative;
	background: #FFFFFF url("../images/carol%20singers%201920.jpg") no-repeat left top;
	background-size: cover;
}

#u9137-4
{
	z-index: 168;
	width: 456px;
	min-height: 68px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 249px;
	margin-top: 8px;
	position: relative;
}

#u4571
{
	z-index: 54;
	width: 455px;
	height: 330px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 249px;
	margin-top: 34px;
	position: relative;
	background: #FFFFFF url("../images/church%20with%20oil%20lamps-1.jpg") no-repeat left top;
	background-size: cover;
}

#u7866-4
{
	z-index: 95;
	width: 456px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 249px;
	margin-top: 16px;
	position: relative;
}

#u7868
{
	z-index: 103;
	width: 600px;
	height: 484px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 176px;
	margin-top: 17px;
	position: relative;
	background: #FFFFFF url("../images/church%20choir%201930.jpg") no-repeat center center;
	background-size: cover;
}

#u7869-4
{
	z-index: 104;
	width: 596px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 176px;
	margin-top: 16px;
	position: relative;
}

#u7876
{
	z-index: 108;
	width: 600px;
	height: 484px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 176px;
	margin-top: 17px;
	position: relative;
	background: #FFFFFF url("../images/church%20choir%20ca%201931%20or%2032.jpg") no-repeat center center;
	background-size: cover;
}

#u7877-4
{
	z-index: 109;
	width: 601px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 176px;
	margin-top: 16px;
	position: relative;
}

#u4447
{
	z-index: 50;
	width: 392px;
	height: 525px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 280px;
	margin-top: 17px;
	position: relative;
	background: #FFFFFF url("../images/chruch%20pre%201966.jpg") no-repeat left top;
	background-size: cover;
}

#u7863-4
{
	z-index: 83;
	width: 394px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 280px;
	margin-top: 17px;
	position: relative;
}

#pu7862-3
{
	width: 0.01px;
	margin-left: 99px;
	margin-top: 18px;
}

#u7862-3
{
	z-index: 80;
	width: 294px;
	min-height: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
}

#u7884
{
	z-index: 113;
	width: 600px;
	height: 484px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 77px;
	background: #FFFFFF url("../images/church%20choir%20circa%201958.jpg") no-repeat center center;
	background-size: cover;
}

#u7885-4
{
	z-index: 114;
	width: 601px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 176px;
	margin-top: 18px;
	position: relative;
}

#u4505
{
	z-index: 51;
	width: 600px;
	height: 381px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 176px;
	margin-top: 18px;
	position: relative;
	background: #FFFFFF url("../images/church%20from%20back%201968.jpg") no-repeat left top;
	background-size: cover;
}

#u7898-4
{
	z-index: 118;
	width: 601px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 176px;
	margin-top: 16px;
	position: relative;
}

#u7907
{
	z-index: 147;
	width: 600px;
	height: 381px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 176px;
	margin-top: 18px;
	position: relative;
	background: #FFFFFF url("../images/three%20old%20bells.jpg") no-repeat left top;
	background-size: cover;
}

#u7908-4
{
	z-index: 148;
	width: 601px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 176px;
	margin-top: 17px;
	position: relative;
}

#u7921
{
	z-index: 152;
	width: 600px;
	height: 381px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 177px;
	margin-top: 17px;
	position: relative;
	background: #FFFFFF url("../images/st%20giles%20bells.jpg") no-repeat left top;
	background-size: cover;
}

#u7922-4
{
	z-index: 153;
	width: 601px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 177px;
	margin-top: 17px;
	position: relative;
}

#u8821
{
	z-index: 157;
	width: 600px;
	height: 381px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 176px;
	margin-top: 18px;
	position: relative;
	background: #FFFFFF url("../images/church%20choir%20early%201990s.jpg") no-repeat center center;
	background-size: cover;
}

#u8822-4
{
	z-index: 158;
	width: 601px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 176px;
	margin-top: 17px;
	position: relative;
}

#pu4585
{
	width: 0.01px;
	margin-left: 205px;
	margin-top: 23px;
}

#u4585
{
	z-index: 56;
	width: 230px;
	height: 463px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/medieval%20glass%20south%20window.jpg") no-repeat left top;
	background-size: cover;
}

#u4592
{
	z-index: 57;
	width: 290px;
	height: 463px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 252px;
	background: #FFFFFF url("../images/medieval%20glass%20north%20window.jpg") no-repeat left top;
	background-size: cover;
}

#u7867-4
{
	z-index: 99;
	width: 543px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 205px;
	margin-top: 17px;
	position: relative;
}

#u4578
{
	z-index: 55;
	width: 295px;
	height: 463px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 329px;
	margin-top: 17px;
	position: relative;
	background: #FFFFFF url("../images/millenium%20window.jpg") no-repeat center center;
	background-size: cover;
}

#u7899-6
{
	z-index: 122;
	width: 543px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 205px;
	margin-top: 16px;
	position: relative;
}

#u7900-6
{
	z-index: 128;
	width: 543px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
}

#u7902-6
{
	z-index: 134;
	width: 543px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
}

#u7899,#u7900,#u7902
{
	font-size: 1px;
	line-height: 0px;
}

#u7904-4
{
	z-index: 140;
	width: 543px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

